
Privacy Policy Effective June 6, 2016
Personal information provided to us at cinemark.com and Cinemark mobile app prior to the Effective Date is governed by our previous policy.
Privacy and Security
At cinemark.com and Cinemark mobile app, our policy is to protect the confidentiality of the individually identifiable information that you provide. The information we collect from you is the very minimum needed to process your orders and to provide you with a more personalized, quick, convenient shopping and rewards experience.
What kinds of information do we collect and how do we use it?
To process your ticket purchase and to notify you of your order status, we need to know your full name, e-mail address, credit card number and expiration date. In addition, if you choose to complete certain forms, provide us with optional information, or send us requests, you may be asked to provide the following information: street (mailing) address, city, state, ZIP, and/or birthday (but not year). We use your orders to make your future shopping experience more convenient and to determine your preferences for purposes of making recommendations and to determine your rewards from third parties that might be of interest or of value to you. We may also collect information through cookies and automated computer information, as described below. You can review and change the individually identifiable personal information you provide to us at any time by clicking on My Profile. We are also constantly seeking to improve the layout and operation of cinemark.com based on the areas people visit, enjoy, and use most. We may occasionally wish to notify you about important changes to cinemark.com, new services, and special offers we think you might find valuable.
How does cinemark.com protect the information we collect?
When you place orders, the information is sent via an encrypted connection designed to protect the information you send to us so that it is scrambled as it travels over the Internet. Once your information arrives safely at cinemark.com and Cinemark mobile app, it is encrypted in storage. Our policy is to limit access to that information only to those with a need to know. However, keep in mind that there is no such thing as perfect security.
What about "cookies"?
"Cookies" are small pieces of information that are stored by your browser on your computer. We added this optional feature to enable you to order more quickly. Cookies are not required in order for you to purchase tickets at cinemark.com or Cinemark mobile app, however they do enhance the user experience by storing your ZIP Code information to expedite the process of finding the movies you want to see in your area. In addition, most Web browsers can automatically store cookies on your computer, but you can usually change your browser to prevent it. Whatever you decide about cookies and/or the convenience features we offer, you will always be able to browse and order from cinemark.com and Cinemark mobile app.
Computer Information
We log your current Internet address (this is usually a temporary address assigned by your Internet service provider when you log in), the type of operating system, the type of browser software and the type of mobile device being used. In addition, we may keep track of which areas of cinemark.com or Cinemark mobile app you are visiting. We aggregate this information to help us improve or create a better experience for users of cinemark.com or Cinemark mobile app. For example: we may upgrade those parts of cinemark.com that are heavily visited. Our website and mobile app automatically records usage information that we analyze statistically to track operational problems, to prevent fraud and to improve the effectiveness, security and integrity of the website and mobile app. We will disclose this information to third parties only in aggregate form or as may be required by law. For each page that you visit, we collect and store the following technical information:

Date and time of access
URL address of the cinemark.com webpage visited
Internet domain and IP address from which cinemark.com was accessed
Type of browser and operating system used to access cinemark.com (if provided by the browser)
URL address of the referring page (if provided by the browser)
Completion or success status of the request for a web page or other on-line item
File size of the webpage visited

For the purpose of enabling better website design and a better user experience, we employ Google Analytics to track website traffic and provide aggregate reports of how the public interacts with our website. Session cookies are employed by Google Analytics in the form of client-side JavaScript code. In utilizing this analytics service, we maintain our existing standards in regards to the sharing and disclosure of information, security and privacy safeguards for the data, and the data retention policy, each described below. Google Analytics analyzes website usage information automatically upon visits to cinemark.com. Users who do not wish to have their visit information collected by Google Analytics may opt-out by downloading a browser extension or by disabling cookies in their browser settings. Opting-out of web measurements will still permit users to access cinemark.com, with all included information and functionality.
Tracking
We will not respond to Web browser "do not track" signals. If you would like additional information about online tracking and various opt-out mechanisms, please see donottrack.us.
Because we link to social media sites, and from time to time may include third-party advertisements, other parties may collect your personally identifiable information about your online activities over time and across different web sites when you visit cinemark.com. Please note that not all tracking will stop even if you delete cookies.
Does cinemark.com share the information it collects with others?
We may disclose personally identifiable information you provide to third parties if we are required to do so by law or in the good faith belief that such preservation or disclosure is reasonably necessary to: (a) complete a sales/reward transaction, such as providing your shipping information to our carrier; (b) comply with legal process; (c) enforce the Agreement; (d) respond to claims that any information you provide violates the rights of third parties; (e) protect the rights, property, or personal safety of Cinemark, its users and/or the public; or (f) in relation to the sale, assignment, transfer or acquisition of all or substantially all of Cinemark's assets or shares by a third party. Except as provided in the preceding sentence, cinemark.com and Cinemark mobile app do not sell, trade, or rent your identifiable personal information to outside parties. Cinemark.com and Cinemark mobile app may provide combined, general statistics about our customers, sales, usage patterns, and related information to reputable third parties, but these statistics will include no personal identifying information.
Summary
At cinemark.com and Cinemark mobile app, we respect your privacy and are fundamentally committed to helping to protect it. We use the information we collect responsibly, to make your purchases at cinemark.com and Cinemark mobile app possible, and to improve your overall experience. We do not sell, trade, or rent your personal information to others. We may choose to do so in the future with trustworthy third parties, but only with your permission.
Consent & Changes to this Privacy Policy
By clicking "I agree," you consent to the collection and use of this information by cinemark.com and Cinemark mobile app. We reserve the right to change this privacy policy from time to time at our sole discretion and without sending notice to you, so you should review this privacy policy periodically. The effective date of this notice and any revised or changed notice may be found on this page, on the upper left hand corner of the notice. If we decide to change our privacy policy, we will post those changes on this page so that you are always aware of the information we collect, how we use it, and under what circumstances we may disclose it.
Refund
Tickets that are purchased on Cinemark.com and the Cinemark mobile app with a registered account are able to be fully refunded on Cinemark.com up to two hours prior to the start of the showtime. At the theatre, a full refund can be given up to the start time of the showtime. In the rare situations when a show is cancelled, you will be entitled to a refund for the full purchase price of your tickets including any service charges. In these situations please send an email to sitesupport@cinemark.com and include the theatre, movie, showtime, email address and your confirmation number.
Children and Minors
Cinemark makes no active effort to collect personal information from children under the age of 13 and does not wish to receive any such information.
Additional Rights:
Applicable laws may give you additional rights that are not described in this online privacy policy.
For further information on privacy matters contact sitesupport@cinemark.com.

